Subject: Still more hauling

From: Jean-Joseph Cote <[email-masked]>
Date: Fri, 2 Aug 2002 21:37:23 -0400

Hauling away the junk wods, that is.  Unsurprisingly, three people have
already reported on their familiarity with deasil and widdershins,
meaning clockwise ans aniticloskwise respectively.  So we move on to
another pair or related words.  How many of you have encountered:

TOG and CLO

Jean-Joseph